登陆

如何让一个Apache服务器同时支持两个版本的php项目

按照网上的一些方法之后只是切换了php版本,另一个版本就不能用了,没有同时支持两个php版本的项目

微信截图_20210625114126.png

# 网站主机
图图图图40 天前246 次浏览

全部回复(1)我要回复

  • Peter_Zhu

    Peter_Zhu2021-07-01 13:26:00

    做不到的, 无法同时支持

    回复
    0
  • 取消回复发送